# GimpUi.ColorNotebook.set_simulation

    @accepts(GimpUi.ColorNotebook, Gimp.ColorProfile, Gimp.ColorRenderingIntent, bool)
    @returns(none)
    def set_simulation(self, profile, intent, bpc):
        # Python wrapper for gimp_color_notebook_set_simulation()

Updates all selectors with the current simulation settings.

Since 3.0

self

  A GimpUi.ColorNotebook widget.

profile

  A Gimp.ColorProfile object.

intent

  A Gimp.ColorRenderingIntent enum.

bpc

  A gboolean.